/* 

  -----------------------------------

  Pop Menu Magic 2

  by Project Seven Development

  www.projectseven.com

  Menu Type: Horizontal

  Style Theme: 08 - Cayenne

  -----------------------------------

*/



/*Menu Outer Wrapper*/

.p7PMMh08 {

	z-index:2000 !important;

	width: auto;

	margin: 0 auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-align: left;

	line-height: normal;

}

/*Hide Sub-Menu in Design View*/

.p7PMMh08 ul div {

	display: none;

}

/*

TOP LEVEL MENU

*/

.p7PMMh08 ul {

	margin: 0;

	padding: 0;

}

.p7PMMh08 li {

	list-style-type: none;

	float: left;

	width: 120px;

}

/* Hide from IE5 Mac \*/

.p7PMMh08 li {width: auto;}

/*End Hiding*/



/*Top Level Links*/

.p7PMMh08 a {

	display: block;

	text-decoration: none;

	padding: 0px 2px 0px 2px;

	color: #000 !important;

	text-align: left;

}

.p7PMMh08 a:hover {

	color: #ffc425 !important;

}

/*

Syntax for special classes programatically assigned to first and last links and also LIs

See user guide for more information

*/

.p7PMMh08 ul a.pmmfirst {

	border-left-width: 0;

}

.p7PMMh08 ul a.pmmlast {

	border-right: 0;

}

.p7PMMh08 ul li.pmmfirst {

	border-left: 0;

}

.p7PMMh08 ul li.pmmlast {

	border-right: 0;

}

.p7PMMh08 ul ul a.pmmfirst {

	border-top: 0;

	border-left-width: 1px;

}

.p7PMMh08 ul ul ul a.pmmfirst {

	border-top: 1px solid #555;

}

/*First Sub Level*/

.p7PMMh08 ul ul {

	margin-top:10px;

	z-index: 10000;

	background-color: #000;

	width: 200px;

}

.p7PMMh08 ul ul li {

	float: none;

	background-image: none;

	background-color: #333;

}

.p7PMMh08 ul ul a {

	padding: 6px 16px;

	color: #FFF !important;

	background-image: none;

	zoom: 1;

	background-color: #ffc425;

	text-align: left;

	overflow: hidden;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #fff;

}

.p7PMMh08 ul ul a:hover {

	background-color: #424242 !important;

	color: #FFF !important;

	background-image: none;

}

/*Third Level (Flyouts in horizontal menu)*/

.p7PMMh08 ul ul ul {



}

/*

SPECIAL IMAGE-BASED RULES

*/

.p7PMMh08 img {

	border: 0;

}

.p7PMMh08 .p7PMM_img {

	padding: 0;

	border: 0;

	background-image: none;

	background-color: transparent;

}

/*

TRIGGERS and CUURENT MARK RULES

The Closed state relates to trigger items when their child menus are not showing

The Open state relates to trigger items when their child menus are showing

Selectors appended with _left Automatically change arrow position and orientation

if sub levels are set to fly out to the left

*/



/*Sub Level*/

.p7PMMh08 ul a.trig_closed, .p7PMMh08 ul a.trig_closed_left {

	background-repeat: no-repeat;

	background-position: right center;

}

.p7PMMh08 ul a.trig_closed_up {

	background-repeat: no-repeat;

	background-position: right center;

}

.p7PMMh08 ul a.trig_open, .p7PMMh08 ul a.trig_open_up {

	color: #960 !important;

}

.p7PMMh08 ul a.trig_open {

	color: #ffc425 !important;

}

.p7PMMh08 ul ul a.trig_closed {

	background-repeat: no-repeat;

	background-position: right center;

}

.p7PMMh08 ul ul a.trig_closed_left {

	background-image: url(img/pmm_west_medium.gif);

	background-repeat: no-repeat;

	background-position: left center;

}

.p7PMMh08 ul ul a.trig_open {

	color: #FFF !important;

	background-color: #424242 !important;

	border-color: #E83A00 !important;

}

/*The Current Marker (You are here) links*/

.p7PMMh08 .current_mark {

	font-weight: bold;

	color: #000 !important;

}

.p7PMMh08 ul ul .current_mark {

	color: #FFF !important;

}



/*

Utility Rule used for Clearing floats in Horizontal Menus

*/

.p7pmmclearfloat {

	clear: both;

	height: 0;

	line-height: 0;

	font-size: 0;

}



/*

NO-SCRIPT RULES

The following rules enable your menu to work even when javascript is disabled in the browser

*/

.p7PMMh08.p7PMMnoscript {

	position: relative;

}

.p7PMMh08.p7PMMnoscript ul div {

	position: absolute;

	display: block;

	left: -9999px;

	top: 98%;

}

.p7PMMh08.p7PMMnoscript ul ul div {

	left: -9999px;

	top: 0px;

}

.p7PMMh08.p7PMMnoscript li:hover div {

	display: block;

	left: auto;

}

.p7PMMh08.p7PMMnoscript li:hover ul div, .p7PMMh08.p7PMMnoscript li:hover ul ul div, 

.p7PMMh08.p7PMMnoscript li:hover ul ul ul div, .p7PMMh08.p7PMMnoscript li:hover ul ul ul ul div, 

.p7PMMh08.p7PMMnoscript li:hover ul ul ul ul ul div {

	left: -9999px;

}

.p7PMMh08.p7PMMnoscript li li:hover div, .p7PMMh08.p7PMMnoscript li li li:hover div, 

.p7PMMh08.p7PMMnoscript li li li li:hover div, .p7PMMh08.p7PMMnoscript li li li li li:hover div, 

.p7PMMh08.p7PMMnoscript li li li li li li:hover div {

	left: 190px;

	top: 1em;

}

